Version: gnustep-apps/batmon 0.8:0

Depends On: >=gnustep-base/gnustep-make-2.0 virtual/gnustep-back

USE Flags:debug doc

0.8
"~amd64 ~x86"
comments powered by Disqus